FORUMS
Remove All Ads from XDA

Error flashing Cyanogenmod builds to Desire S

12 posts
Thanks Meter: 0
 
By ridley1000, Junior Member on 6th July 2017, 07:24 PM
Post Reply Email Thread
Hi Guys,

I have an unlocked Desire S running TWRP 2.6.3.0. I've never had any problems installing new builds before, but every time I do now it always failed and I always get the error "Error executing updater binary in zip '/sdcard/cm-11-20161203-UNOFFICIAL-saga.zip"

I've tried installed the Open Desire Project Cyanogenmod builds 11, 12 and 13. The phone previously had 11 installed and I had no problems whatsoever flashing it. Any help would be greatly appreciated!
 
 
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes